Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02656 Crash/Freeze Critical (emulation) Always Nov 20, 2008, 01:30 Aug 23, 2019, 08:00
Tester jaw970 View Status Public Platform MAME (Self-compiled)
Assigned To Haze Resolution Fixed OS Windows XP/Vista 64-bit
Status [?] Resolved Driver taitosj.cpp
Version 0.128u3 Fixed in Version 0.128u4 Build 64-bit
Summary 02656: elevator: Elevator Action freezes after coin insert with "8"
Description Elevator Action display locks up after insertion of coin. An "8" displays at bottom center of screen. You can continue to add coins and you hear the coins being accepted, but the display lock up.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.128u3
Affected Sets / Systems elevator
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.03064
Tafoid
Administrator
Nov 20, 2008, 02:08
Only seems like the main set is effected. The set elevatob plays as expected.
Only changes specifically to that driver are interleave related?
User avatar
No.03065
Haze
Senior Tester
Nov 20, 2008, 08:19
increasing the interleave does the trick, yes.
User avatar
No.03096
couriersud
Developer
Nov 23, 2008, 18:57
Fixed by Haze
User avatar
No.16781
Augusto
Tester
Aug 23, 2019, 08:00
In 0.212 elevator4 has the same bug if inserting credit few seconds after startup.